# Firefox Customizations

Customizations and tweaks for the Firefox web browser to improve appearance and usability

These customizations rely on the [CustomCSSforFx project](https://github.com/Aris-t2/CustomCSSforFx)

To enable these customizations to work with Firefox the following key must be set to **true** in `about:config`:
`toolkit.legacyUserProfileCustomizations.stylesheets`
```bash
# create chrome directory inside your Firefox user profile directory
# obtain the location via `about:profiles`
mkdir chrome
cd chrome
git clone https://github.com/Aris-t2/CustomCSSforFx.git
cd CustomCSSforFx/current
cp config css image ../../
cd ../../
git clone https://git.ixlo.io/ixlo/firefox-customizations.git
```
You can then edit userChrome.css and change the values to customize Firefox the way you want.
